Sector: CREDIT UNIONS - Bug #3342

REPORT -->CONSOLIDATED REPORT --> CREDIT UNIONS --> Field value should be bold as per the

client given document
07/25/2022 06:53 PM - Mohd Irfan

Status: Closed Start date: 07/25/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

REPORT -->CONSOLIDATED REPORT --> CREDIT UNIONS -->Mention field value should be bold as per the client given

document. ( This issue is coming entire form)
See attached screenshot:
History

#1 - 08/05/2022 12:46 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/08/2022 03:31 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#3 - 08/16/2022 01:02 PM - Dharmanshu Gupta

- Status changed from Reopened to Resolved

#4 - 08/16/2022 07:02 PM - Mohd Irfan

- Status changed from Resolved to Closed
